/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.rtl .more a:before, .rtl .fusion-read-more:before {
    content: '' !important;
}

.rtl .more a:after, .rtl .fusion-read-more:after {
    content: '\f104' !important;
	right: inherit !important;
	padding-right: 5px;
}

html .rtl .single-navigation a[rel=next]:after, html .rtl .pagination-next:after, html .rtl .woocommerce-pagination .next:after {
    left: -10px;
}

.comment-form input, #s, #comment-input input {
    margin-right: 0px;
}

.more a:after, .fusion-read-more:after {position:relative;}
.fusion-post-content .entry-title a:hover,
.widget.widget_recent_entries a:hover,
.fusion-meta-info a:hover,
.fusion-single-line-meta a:hover,
.comment-author.meta a:hover,
.logged-in-as a:hover,
.single-navigation.clearfix a:hover {
	text-decoration: none;
}

.comment-reply-link:before {
    margin-right: 5px;
    content: "";
}

.fusion-date-box.updated {
    direction: ltr;
}

html .rtl #comment-input input {
    margin-right: 1%;
}



/*menu*/
nav.fusion-main-menu {margin-top: 51px;}
nav.fusion-main-menu.fusion-sticky-menu {margin-top: 0;}
.fusion-main-menu .menu-item .button-small {font-size: 22px; font-weight:100;padding: 13px 20px 12px;}
.fusion-main-menu .menu-item-645 .button-small {background-color:#04509a ;color:#fff;}
.fusion-main-menu .menu-item-150 .button-small {background-color:#45b549 ;color:#fff ;}
.fusion-main-menu .menu-item-151 .button-small {background-color:#ee8f21 ;color:#2d2923 ;}

@media only screen and (min-width: 800px) {
.specialization .fusion-layout-column.fusion-one-sixth {width: 16% !important;margin-left: 2% !important;}
}

@media only screen and (max-width: 800px) {
.specialization .fusion-layout-column.fusion-one-sixth {width: 40% !important;margin-left: 2% !important;}
.paidMob > .fusion-column-wrapper {padding:0 20px;}
#wrapper .post-content .paidMob h2 {font-size: 27px;}
}

.fusion-column-wrapper .fusion-testimonials.clean blockquote q {text-align: right;letter-spacing: 0;font-style: normal;}
.author {display:none;}
a.fusion-button.button-flat.fusion-button-round.button-large {font-size: 22px;}
.testco .review {height: 160px !important;}
.testco .review.no-avatar.active-testimonial {padding:0px 20px;}
.testcoli {height: 150px;}
.fusion-column-wrapper .testcoli .fusion-testimonials.clean blockquote q {text-align: center;}

.signImg img {max-width: 60%;}

.news .review {height: 100px !important;}

/*tabs*/
.fusion-column-wrapper .fusion-tabs.clean .tab-content {background-color:#e8eceb;border-bottom-left-radius: 2em;}
.fusion-column-wrapper .fusion-tabs.clean .tab-content .tab-pane {height: auto;padding: 40px ;background-color:#e8eceb;}
#fusion-tab-שיחתיעוץחינם {background-color:#003968;}
#fusion-tab-פגישתאבחון {background-color: #ee8f21;}
#fusion-tab-דיווחיםופגישתמעקב {background-color: #04509a;}
#fusion-tab-חשובלדעת {background-color: #45b549;}
.fusion-body .fusion-main-menu .current-menu-parent.menu-item > a,.fusion-body .fusion-main-menu .current-menu-item.menu-item > a, .fusion-body .fusion-main-menu .current_page_item.menu-item > a,.fusion-main-menu > ul > li.menu-item > a:hover {border-color: transparent ;}

.fusion-testimonials #fusion-testimonials-1 a  {border-color: #04509a;}
.fusion-testimonials #fusion-testimonials-1 a:hover,.fusion-testimonials #fusion-testimonials-1 .activeSlide {background-color: #04509a;}

#wrapper .fusion-column-wrapper .fusion-tabs.fusion-tabs-1.clean .nav-tabs li a {border-width:0;}
.post-content .fusion-column-wrapper .fusion-tabs .nav-tabs > li .fusion-tab-heading {color: #fff;font-size: 23px;}
.fusion-column-wrapper .fusion-tabs.clean .nav-tabs li .tab-link {padding: 10px;}

.tab-pane {border-bottom-left-radius: 2em;}


.post-content .fusion-column-wrapper .fusion-tabs .nav-tabs > li #fusion-tab-שיחתיעוץחינם .fusion-tab-heading {color: #04509a;}
#fusion-tab-שיחתיעוץחינם {position: relative;z-index:200;background: #fce22f;border: 2px solid #fce22f;}
#fusion-tab-שיחתיעוץחינם:after, #fusion-tab-שיחתיעוץחינם:before {right: 100%;top: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
#fusion-tab-שיחתיעוץחינם:after {border-color: rgba(255, 255, 255, 0);border-width: 27px;margin-top: -27px;border-right-color: #fce22f;}
#fusion-tab-שיחתיעוץחינם:before {border-color: rgba(237, 34, 123, 0);border-width: 27px;margin-top: -27px;border-right-color: #fce22f;}

#fusion-tab-פגישתאבחון {position: relative;z-index:190;background: #ee8f21;border: 2px solid #ee8f21;}
#fusion-tab-פגישתאבחון:after, #fusion-tab-פגישתאבחון:before {right: 100%;top: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
#fusion-tab-פגישתאבחון:after {border-color: rgba(255, 255, 255, 0);border-width: 27px;margin-top: -27px;border-right-color: #ee8f21;}
#fusion-tab-פגישתאבחון:before {border-color: rgba(237, 34, 123, 0);border-width: 27px;margin-top: -27px;border-right-color: #ee8f21;}

#fusion-tab-דיווחיםופגישתמעקב {position: relative;z-index:180;background: #04509a;border: 2px solid #04509a;}
#fusion-tab-דיווחיםופגישתמעקב:after, #fusion-tab-דיווחיםופגישתמעקב:before {right: 100%;top: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
#fusion-tab-דיווחיםופגישתמעקב:after {border-color: rgba(255, 255, 255, 0);border-width: 27px;margin-top: -27px;border-right-color: #04509a;}
#fusion-tab-דיווחיםופגישתמעקב:before {border-color: rgba(237, 34, 123, 0);border-width: 27px;margin-top: -27px;border-right-color: #04509a;}

.borderradiuos .fusion-column-wrapper{border-radius:4px;}

#acp-toggle-toolbar {font-size:0 !important;}
#acp-toggle-toolbar {background-color: transparent !important;background-image: url(../../uploads/2018/01/I_N-01.png);background-position: center;background-size: contain;}
#acp-toggle-toolbar:focus, #acp-toggle-toolbar:hover  {border:5px solid #fff !important;}
#acp-toggle-toolbar img {display: none;}

@media only screen and (max-width: 800px) {
/**/
.fusion-tabs.fusion-tabs-2 .nav-tabs li.active a h4,
 .fusion-tabs.fusion-tabs-2 .nav-tabs a:hover h4{color: #04509a !important;}
 .fusion-column-wrapper .fusion-tabs.clean .tab-content .tab-pane {padding:0 10px ;}
 .formnoImg .wpcf7-form .homeBottom > div input{border: 1px solid #ee8f21;}
}
/*formDown*/

@media only screen and (max-width: 800px) {
	.wpcf7-form .homeBottom > div input {margin-bottom: 10px;}
}

.wpcf7-form .homeBottom > div input {background: rgba(255, 255, 255, 0.56);height: 50px;font-size: 28px;font-family: inherit !important;color: #000;border: none;border-radius: 4px;}
.wpcf7-form .pagesumb input.wpcf7-form-control.wpcf7-submit {width: 100%;height: 50px;font-size: 28px;background: #ee8f21;border-radius: 4px;}
.post-content .homeBottom input::-webkit-input-placeholder {color: #fff;}
.post-content .homeBottom input::-webkit-input-placeholder {color: #000;}
.homeBottom > div input {color:#000;border-color:#000;}

@media only screen and (min-width: 800px) {
.homeBottom > div {width:32.5% !important;}
.pageName {float:right;}
.pageMail {margin:auto;}
.pagetel {float:left;}
.homeBottom {width: 75% !important;}
.pagesumb {width: 24%;float: left;margin-top: -50px;}
.wpcf7-form .pagesumb input.wpcf7-form-control.wpcf7-submit {width: 100%;}
form.wpcf7-form.invalid .pagesumb {margin-top: -77px;}

}
/*EndformDown*/

/*post*/
#wrapper #main .post.category-thank-you-letters h2.entry-title.fusion-post-title a {color: #ee8f21;}
#wrapper #main .post.category-success-stories h2.entry-title.fusion-post-title {color: #ee8f21;}
#wrapper #main .post.category-thank-you-letters h2.entry-title.fusion-post-title {color: #04509a;}
#wrapper #main .post h2.entry-title.fusion-post-title 
	{font-size: 25px;font-weight:bold;}
.category main#main:before ,
.single-avada_portfolio main#main:before ,
.single-post main#main:before {    content: " ";
    background-image: url(../../uploads/2016/03/picosh.jpg);
    background-size: auto;
    width: 100%;
    height: 250px;
    background-position: center;
    background-repeat: no-repeat;
	margin-bottom:50px;
	background-position: 0% 62%;
	background-size: cover;}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.single-avada_portfolio main#main,.category main#main,.single-post main#main{padding-left: 0 ;padding-right: 0;}
.fusion-blog-rollover .category-success-stories .fusion-date-and-formats {display: none;}
#wrapper #main .post .fusion-post-content > .blog-shortcode-post-title {font-size: 22px;}
#wrapper #main .category-success-stories .fusion-post-content > .blog-shortcode-post-title a {color: #ee8f21;}
#wrapper #main .post h2 a:hover {color: #2d2923;}
.fusion-blog-layout-medium-alternate .post .fusion-post-content-container {margin-top: 0;}
.fusion-post-medium-alternate {width: 70%;margin: 0 auto;}

#wrapper #main .category-thank-you-letters .fusion-post-content > .blog-shortcode-post-title a {color: #04509a;}
.fusion-blog-rollover .category-thank-you-letters .fusion-date-and-formats {display: none;}

.pornonimage .fusion-image-wrapper.fusion-image-size-fixed {display: none;} 
.pornonimage .fusion-filters {border: none;    margin-right: 23.5%;margin-top: 50px;} 
.pornonimage .fusion-filters .fusion-filter.fusion-active a {border-width: 0;}
.pornonimage .fusion-filters .fusion-filter.fusion-active {border-width: 0;background-color: #fff;
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.13);} 
.rtl .pornonimage .fusion-filter {
    float: right;
    margin-right: 5px;
    cursor: pointer;
    padding: 0px 16px;
    border: 1px solid #e5e5e5;
    background: #fff;
}

@media only screen and (max-width: 800px) {
.rtl .pornonimage .fusion-filter {padding: 0px 3px;}
.pornonimage .fusion-filters {margin-top: 50px;}
}	

.rtl .pornonimage .fusion-filter:hover{background-color: #fff;
    border-color: #bbb;
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);}

.page-template-side-navigation #sliders-container {
    border-color: rgba(210,211,212,0);
    background-image: url(../../uploads/2016/03/picosh.jpg);
    background-color: #f6f6f6;
    height: 250px;
	background-position: 0% 62%;
	background-size: cover;}

.page-template-side-navigation main#main {background: #e8eceb;padding-top: 50px;}

	
#wrapper #main .fusion-portfolio-content-wrapper .fusion-portfolio-content > h2.fusion-post-title {font-size: 22px;height: 70px;}
#wrapper #main .fusion-portfolio-content-wrapper .fusion-portfolio-content > h2.fusion-post-title a {color: #ee8f21;}
#wrapper #main .fusion-portfolio-content-wrapper .fusion-portfolio-content > h2.fusion-post-title a:hover {color: #2d2923;}

/*formCon*/
.contact_page{padding-left:0;padding-right:0;margin:0 auto;width:60%}
@media only screen and (min-width: 800px) {
.contact_page_top > div {width:32.666666%;}
.contact_page_mail{float:left; margin-top:-40px;}
	}
@media only screen and (max-width: 800px) {
.contact_page_top > div {margin-bottom:10px;}
	}
.contact_page_name{float:right;}
.contact_page_phone{margin:auto;}
.contact_page_subject{margin-top:1%;margin-bottom:1%;}
.contact_page_submit{margin-top:13px;margin-bottom:2%;}
.contact_page .contact_page_botton {margin-top: 12px;}
.rtl .contact_page_top input {font-family: inherit;height: 40px;font-size: 20px;border-color: #04509a !important;border: 1px solid;background-color: transparent;}
.rtl .wpcf7-form textarea {font-family: inherit;height: 170px;font-size: 20px;border-color: #04509a !important;border: 1px solid;background-color: transparent;}
.rtl .wpcf7-form-control.wpcf7-submit {background: #04509a;color: white;border: 1px solid #ee8f21;font-size: 20px;}.rtl #wpcf7-f1927-p1230-o1 .wpcf7-form-control.wpcf7-submit {background: #ED2024;color: white;border: none;font-size: 20px;}
.wpcf7 .wpcf7-form input[type="submit"]:hover {/*background: transparent;color: #ee8f21;*/border:1px solid #ee8f21;}
.contact_page{padding-left:0;padding-right:0;margin:0 auto;width:100%}
.wpcf7 span.wpcf7-not-valid-tip {font-size:15px;}
.wpcf7 .wpcf7-form .wpcf7-not-valid-tip {display:block;}
.wpcf7 .wpcf7-form input,.wpcf7 .wpcf7-form textarea {color:#ffffff;}.wpcf7 .wpcf7-form input,.wpcf7 .wpcf7-form textarea {color:#000;}
#wrapper .post-content .wpcf7-mail-sent-ok {font-size: 25px !important;}
.contact_page input::-webkit-input-placeholder , textarea::-webkit-input-placeholder {color: #ee8f21 !important;}

#wpcf7-f477-p137-o1.wpcf7 .wpcf7-form input[type="submit"] {border:1px solid #04509a;}
#wpcf7-f477-p137-o1.wpcf7 .wpcf7-form input[type="submit"]:hover {color: #04509a;border:1px solid #04509a;}
#wpcf7-f477-p137-o1 .contact_page input::-webkit-input-placeholder ,#wpcf7-f477-p137-o1  textarea::-webkit-input-placeholder {color: #04509a !important;}

/*Endcon*/

.fusion-blog-rollover .fusion-meta-info {margin-top: 0;}
.fusion-column-wrapper .fusion-blog-shortcode .post {margin-bottom: 20px;}

.fusion-footer .fusion-social-networks a {background: #fff;padding: 10px;border-radius: 50%;}
.col-lg-3 {margin-top: 40px;}
#custom_html-4 .textwidget.custom-html-widget	{font-size: 12px;}

.bacCustom {background-position: 0% 62% !important;}
.bacCustomfoo {background-position: 0% 55% !important;}
.fusion-portfolio-content-wrapper {background: #fff;padding: 1px 10px;}

/*overflow*/
#ascrail2000, #ascrail2000 .nicescroll-cursors {width: 15px !important;background: rgba(85, 85, 85, 0.6) !important;}
 
.imgLirre img {max-width:63.5%;}
 
#main .borderr .fusion_builder_column_2_3 {margin-bottom: 0 !important;}
#main .borderr .fusion-builder-row.fusion-row {border: 1px solid #888;padding: 20px 20px 0;}
 
.page-id-728 headecontact_pager.fusion-header-wrapper {display: none;} 
 
 /*btn float mobile*/
@media (min-width: 640px)
{#ssb-container {display: none;}}
#ssb-btn-0 {border-radius: 2px;}
.fa-phone:before {font-size:27px;}
 
@media only screen and (min-width: 800px) {
.no-overflow-y body.rtl {padding-right: 15px;}
.rightTodes {margin-right: -7%;}
}

@media only screen and (min-width: 800px) {
	.fusion-column-wrapper .fusion-tabs.horizontal-tabs.clean .tab-content {margin-top: 0px;}
	section#custom_html-2 {margin-top: -40px;}
	section#social_links-widget-2 {margin-top: 20px;}
}	
	
@media only screen and (max-width: 800px) {
	html .rtl #comment-input input:last-child {margin-right: 0%;}
	html .rtl #comment-input input {margin-right: 0%;}
	.fusion-header .fusion-mobile-menu-icons a {font-size: 49px;margin-top: 59px;}
}

@media only screen and (max-device-width: 640px) and (min-device-width: 320px){
.avada-contact-form #comment-textarea textarea {width: 100%;}
.avada-contact-form #comment-input input {width: 100%;}
}


ul.elyashiv-form {list-style:none; margin: 0 auto; width: 100%; padding-right: 0;}
ul.elyashiv-form li input {height:52px; background:#fff;}
.elyashiv-form.elyashiv-form-2 li input {border-radius: 12px;margin-right: 0;margin-bottom: 14px;}
ul.elyashiv-form li.pre input {font-size: 21px;color: #2d2923;}
.elyashiv-form.elyashiv-form-2 li.last.elyashiv-submit input {margin-top: 0px;}
ul.elyashiv-form li.last.elyashiv-submit input {
	margin-top: 0.5px;
	font-size: 30px;
	width: 100%;
    color: #2d2923;
    background-color: rgb(252, 226, 47);
	    border-width: 0px;
}
input::-webkit-input-placeholder {color: #2d2923 !important;}
.backForm > .fusion-column-wrapper {margin: 25px;}














